/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28/05/2018, 1:53:41 PM
    Author     : xupan
*/

body{
   font-family: 'Oxygen', sans-serif; 
}

h1, h2, h3, h4, h5, h6{
   font-family: 'Oxygen', sans-serif; 
}

a{
    color: #007995;
}

a:hover{
    color: #3dc2b5;
}

#top-bar{
    background-color:#007995;
    text-align: right;
}

#top-bar p{
    margin-bottom: 0px;
}

#top-bar a{
    color: #FFF;
    display: inline-block;
    padding:10px 8px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    word-spacing: -1px;
}

#top-bar a.active{
    background-color: #3dc2b5;
}

.navbar{
    margin-bottom: 0px;
}

.navbar-default{
    background-color: #FFF;
    height: 120px;
}

.navbar-nav{
    float:right;
    margin-top:35px;
    border:none;
}

.navbar-default .navbar-nav > li > a{
    font-size: 17px;
    color: #000;
    text-transform: uppercase;
    border-color:#FFF;
}

.navbar-default, .navbar-collapse{
    border-color: #FFF;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #3dc2b5;
    background-color: #FFF;
}

.navbar-toggle{
    margin-top:30px;
}

#navbar{
    background-color: #FFF;
    border:none;
}

#logo{
       max-width: 230px;
       margin-top:10px;
    }

#middle{
    padding:40px 0px;
}

#footer{
    background-color:#007995;
    padding: 30px 10px;
    color: #FFF;
}

#footer a{
    color: #FFF;
}

#footer ul{
    list-style-type: none;
    margin:0px;
    padding:0px;
}

#footer li:before {    
    /** font-family: 'FontAwesome';
    content: '\f105'; **/
}

#top-banner-image{
    height: 450px;
    width:100%;
}

#top-banner-image .headline{
    /** background-color: #3dc2b5; **/
    padding:10px;
    color: #FFF;
    display:inline-block;
    margin: 120px auto 0px auto;
    text-transform: uppercase;
    font-size: 46px;
    font-weight: bold;
}

#top-banner-image .tagline{
    /** background-color: #007995; **/
    padding:10px;
    color: #FFF;
    display:inline-block;
    margin: -10px auto 10px auto;
    font-size: 18px;
    font-weight: bold;
}

.content-page{
    padding:20px 0px;
}

.page-content-left{
    padding: 40px;
    background-color: #007995;
    color: #FFF;
}

.page-content-right{
    padding:40px;
    background-color: #e8eae9;
}

.page-content-right h1, .page-content-left h1{
    margin-top:0px;
}

/**
 * User Defined Forms
 */
.action{
   background-color: #3dc2b5;
   padding:10px 40px;
   margin: 10px 0px;
   color: #FFF;
   border:none;
   font-weight: bold;
}

.action:hover{
    background-color: #007995;
}

#home-box{
    height: 200px;
    margin-bottom: 20px;
    position: relative;
    width:100%;
}

#home-box h2{
    color: #FFF;
    padding:10px 50px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

#home-box a, #home-box a:hover{
    color: #FFF;
}

#home-box-left, #home-box-right{
    height: 200px;
    width:50%;
    position: absolute;
    overflow: visible;    
}

#home-box-left img, #home-box-right img, #home-box-left h2, #home-box-right h2{
    transition: transform .1s; /* Animation */
}

#home-box-left img:hover, #home-box-right img:hover, #home-box-left h2:hover, #home-box-right h2:hover{
    box-shadow: 1px 1px 8px #333333;
    transform: scale(1.02); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

#home-box-left{
    text-align: left;
}

#home-box-left h2{
    background-color: #3dc2b5;
    position: absolute;
    top:30px;
    left:20%;
}

#home-box-right{
    text-align: right;
    right:0;
}

#home-box-right h2{
    background-color: #007995;
    position: absolute;
    top:90px;
    right: 20%;
}

@media(max-width: 997px){
    .navbar-default{
        height: 135px;
    }
    
    .navbar-default .navbar-nav > li > a{
        font-size: 14px;
    }
}

@media(max-width: 767px){
    #logo{
       width: 200px;
       margin-top: 0px;
    }
    
    .navbar-default{
        height: 90px;
    }
    
    .navbar-default .navbar-nav > li > a{
        padding-right: 10px;
        font-size: 17px;
    }
    
    #home-box{
        margin-top:-122px;
    }
    
    #home-box, #home-box-left, #home-box-right{
        height: 100px;
        width:100%;
    }
    
    #home-box img{
        display: none;
    }
    
    #home-box-left, #home-box-right{
       height: 40px; 
    }
    
    #home-box-left h2, #home-box-right h2{
        width:100%;
        top:0px;
        left:0px;
        font-size: 16px;
        padding:10px;
        height: 40px;
    }
    
    #home-box-right{
        top:41px;
    }
    
    #top-banner-image{
        height: 180px;
    }
    
    #top-banner-image .headline, #top-banner-image .tagline{
        display: none;
    }
    
    #top-bar a{
        font-size: 11px;
        padding:10px 2px;
    }
    
    #top-bar a.active{
        padding:10px 5px;
    }
}